columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: unitEMatrix
instructions: null
name: 'Unit-E Matrix'
searchable: true
settings:
  contentTable: '{{%matrixcontent_unitematrix}}'
  maxBlocks: null
  minBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
